[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.Destroy

Destructor for the class instance.

## Declaration

Source position: forms.pp line 1013

`public destructor THintWindow.Destroy; destructor THintWindow.Destroy; override;`

## Description

Destroy is a class method used as the destructor for the class. Destroy ensures that the reference to the System Font used for hint windows is freed.

## See also

THintWindow.SysHintFont |  | System font used to draw text in the hint window.